#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-CNYlfoBd0oPCmtPrXS8apb
key:                  yesod-1.6.2.1-CNYlfoBd0oPCmtPrXS8apb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  0005a06c3d79086b070d5953709ee9d2
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-CNYlfoBd0oPCmtPrXS8apb
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-GOallcS4xjjF3nzUVWr8dz
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-AMHsR3ZyImhDLd3Ep2SHWX
    shakespeare-2.1.0.1-9wpyZ68BXA4BwBBbDl6t6q
    streaming-commons-0.2.2.6-LvDoeGJ9w3H9JR0SU93f8l
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-extra-3.1.14-Gc5KT0dpR2BXM2FXWZQcf
    wai-logger-2.4.0-Gwk7P4UWzXyDeQQMW7Od1c
    warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy
    yaml-0.11.11.2-BgMJ37J0ssw591qXl1paRN
    yesod-core-1.6.25.1-KkoARucPew4KoDiMQAYull
    yesod-form-1.7.6-4aAC2snw7UO6oy0z9zAqYv
    yesod-persistent-1.6.0.8-AP8KPD3iXBa8zSXeA1yuky

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

